<div class="staff-result featured featured-wrap">
    <div class="row width-920 vflex animatedParent animateOnce">
        {% for featuredStaff in entry.featuredStaffList %}
        <div class="columns small-12">
            <div class="staff-result lists content title animated fadeInDownShort">
                <h2>{{ featuredStaff.mainTitle }}</h2>
            </div>
        </div>
        <div class="columns small-12">
            <div class="staff-result featured content">
                <div class="staff-result lists holder">
                    <div class="staff-result lists holder image rounded animated fadeInLeftShort">
                        {% for asset in featuredStaff.staffImage %}
                        <img src="{{ asset.url }}" alt="{{ asset.title }}"> {% endfor %}
                    </div>
                    <div class="staff-result lists holder bio animated fadeInRightShort">
                        <h3>{{ featuredStaff.staffName }}</h3>
                        <h4>{{ featuredStaff.staffPosition }}</h4>
                        <a href="mailto:{{ featuredStaff.staffEmail }}">{{ featuredStaff.staffEmail }}</a> {{ featuredStaff.staffContent }}
                    </div>
                </div>
            </div>
        </div>
        {% endfor %}
    </div>
</div>